{
  "err.lang.not_found": {
    "de_DE.UTF-8": "Konnte Sprachkode nicht auslesen",
    "de": "Konnte Sprachkode nicht auslesen",
    "en": "Couldn't read LANG"
  },
  "err.user.not_found": {
    "fr": "Utilisateur introuvable: $email, $id",
    "de-DE.UTF-8": "Anwender nicht gefunden: $email, $id",
    "de": "Anwender nicht gefunden: $email, $id",
    "en": "User not found: $email, $id"
  },
  "main.started": {
    "de_DE.UTF-8": "Programmlogik starten",
    "de": "Programmlogik starten",
    "en": "Program logic started"
  },
  "main.finished": {
    "de_DE.UTF-8": "Programmlogik beendet",
    "de": "Programmlogik beendet",
    "en": "Program logic finished"
  },
  "parse.arguments": {
    "de_DE.UTF-8": "Programmargumente prüfen",
    "de": "Programmargumente prüfen",
    "en": "Parsing arguments"
  },
  "parse.environment": {
    "de_DE.UTF-8": "Umgebungsvariablen prüfen",
    "de": "Umgebungsvariablen prüfen",
    "en": "Parsing environment"
  },
  "config.name": {
    "de_DE.UTF-8": "Konfigurationswert für",
    "de": "Konfigurationswert für",
    "en": "Config Value for"
  },
  "config.name.lang": {
    "de_DE.UTF-8": "Sprach-Code",
    "de": "Sprach-Code",
    "en": "Language code"
  },
  "config.name.verbositylevel": {
    "de_DE.UTF-8": "Ausgabe-Ebene",
    "de": "Ausgabe-Ebene",
    "en": "verbosity level"
  },
  "config.name.environment": {
    "de_DE.UTF-8": "Umgebungsvariablen",
    "de": "Umgebungsvariablen",
    "en": "environment"
  },
  "config.name.configfile": {
    "de_DE.UTF-8": "Konfigurations-Datei",
    "de": "Konfigurations-Datei",
    "en": "config file"
  },
  "config.name.dbdriver": {
    "de_DE.UTF-8": "Datenbank-Treiber",
    "de": "Datenbank-Treiber",
    "en": "database driver"
  },
  "state.started": {
    "de_DE.UTF-8": "gestartet",
    "de": "gestartet",
    "en": "started"
  },
  "state.finished": {
    "de_DE.UTF-8": "beendet",
    "de": "beended",
    "en": "finished"
  }
}
